      program test1
      character*8 aaa(3)
      character*5 bbb
c
      open(unit=11,file='testin.dat',form='formatted',status='old')
      open(unit=15,file='test1.dat',form='formatted',status='unknown')
c
      do 100 i=1,200
      read(11,*,end=110)(aaa(j),j=1,3)
      write(15,1001)(aaa(j),j=1,3)
100   continue
c
110   continue
      stop
1001  format(3(a8,2x))
      end
